/***** Global Settings *****/

html, body
{
font-family: Times, Arial, Helvetica;
color: #ffffdf;
font-size: 18px;
background-color: #000000;
}

/***** Links *****/

a:link
{
color: #ff9900;
}
a:visited
{
color: #ff9900;
}
a:active
{
color: #ffff00;
}
a:hover
{
color: #ffff00;
}

/***** Global IDs *****/

#vrule
{ 
background-color: #ffffdf;
text-align: left;
} 
#spacer
{
background-color: #000000;
text-align: left;
}

/***** Global Classes *****/

.text-left
{
text-align: left;
}
.text-right
{
text-align: right;
}
.text-center
{
text-align: center;
}
.hrule-color
{
background-color: #ffffdf;
}
